@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Figtree:ital,wght@0,300..900;1,300..900&family=Georama:ital,wght@0,100..900;1,100..900&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

body {
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  color: #00575E;
}


/* 
#header .img-fluid {
 min-width: 776px !important;
} */

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1000px;
  }
}

@media screen and (max-width: 1200px) {
  #header .img-fluid {
    min-width: 100% !important;
    max-width: 100%;
  }
}

figure {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.img-header {
  width: 100%;
}

.btn {
  font-family: "Figtree", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.188rem;
  color: #00676C;
  border-color: #26CAD9;
  background-color: #26CAD9;
  border-radius: 20px;
  text-transform: uppercase;
  padding-right: 3rem;
  padding-left: 3rem;
}

.btn:hover,
.btn-check:checked + .btn,
.btn.active,
.btn:active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
  background-color: #fff;
  border-color: #fff;
  color: #00575e;
}

/** header **/
.header {
  position: relative;
  overflow: hidden;
}

.header.lp {
}

.header.tp {
}

.bg-hero-tp {
}

.header h1 {
  margin-bottom: 1rem;
  padding-top: 0rem;
}

.header h1 img {
  width: 115px;
}

.header h2 {
  font-family: "Georama", sans-serif;
  font-size: 2.945rem;
  font-weight: 400;
  color: #2FEEFF;
  font-style: italic;
  line-height: 45px;
  vertical-align: bottom;
  margin-bottom: 0.7rem;
}
.header h2 span{
   font-family: "Georama", sans-serif;
}
.header h2 span {
  width: 100%;
  display: inline-block;
  line-height: 1;
  vertical-align: bottom;
}
.header.tp h2{
  color: #fff;
}
.header h2 strong {
  font-family: "Georama", sans-serif;
  font-weight: 700;
  font-size: 2.945rem;
  font-style: italic;
  color: #fff;
  vertical-align: bottom;
  line-height: 1;
}
.header h3 {
  font-family: "Georama", sans-serif;
  font-weight: 400;
  font-size: 1.375rem;
  font-style: italic;
  display: inline-block;
  width: 100%;
  color: #fff;
  max-width: 440px
}

.header p {  
  font-size: 1.1rem;
  font-weight: 400;
  color: var(--bs-white); 
  line-height: 1.3;
}
.header.lp p {
   margin-bottom: 0.5rem;
}
.header.tp p {
  color: #00535D;
}

.header.tp h3 {
  color: #00535D;
  font-size: 2rem;
  margin-top: 0.575rem;
  font-weight: 600;
}
.header .content-bonus h3{
  margin-top: 0;
}
.header .content-bonus p{
  font-size: 1.375rem;
  line-height: 1.2;
}

.header .content-bonus .btn-baixar-ebook{
  background-color: var(--bs-white);
}
.header .content-bonus .btn-baixar-ebook:hover,
.header .content-bonus .btn-baixar-ebook:active{
  background-color: #00575e;
  border-color: #00575e;
  color: var(--bs-white);
}
/* 
.header::before{
    content: "";
    background-image: url(https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/00e594f8-2440-4cee-a7f5-b60ce6b78c73.png);
    width: 174px;
    height: 55px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.header .hero-img::after{
    content: "";
    background-image: url(https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/4c3c1e1d-ab06-48be-83b2-c50aafe4a535.png);
    width: 127px;
    height: 80px;
    display: block;
    position: absolute;
    top: -30px;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
}

.header::after{
    content: "";
    background-image: url(https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/4245fedf-c8af-40f5-a912-8e3eaebbee95.png);
    background-size: cover;
    width: 228px;
    height: 108px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
} */

.header ul {
  margin: 0 0 1rem 0;
  padding: 0;
  text-decoration: none;
}

.header ul li {
  font-family: "Exo 2", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  list-style: none;
}

.header .btn {
  width: 270px;
  display: block;
  margin-top: 0.4rem;
}
.bg-verde{
  background-color: #26ECED;
}
.bg-gradiente-verde{
  background: #00BCBD;
  background: -webkit-linear-gradient(120deg, rgba(0, 188, 189, 1) 0%, rgba(38, 236, 237, 1) 100%);
  background: -moz-linear-gradient(120deg, rgba(0, 188, 189, 1) 0%, rgba(38, 236, 237, 1) 100%);
  background: linear-gradient(120deg, rgba(0, 188, 189, 1) 0%, rgba(38, 236, 237, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00BCBD", endColorstr="#26ECED", GradientType=0);
}
.bg-sobre{}

.bg-header-lp{
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/a32d5fc0-a84d-4f58-bd96-75776bee5202.png");
  background-size: cover;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-attachment: scroll;
}
.bg-header-tp{
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/074ccd4d-6d0f-4821-a5ce-6a3922278e04.png");  
  background-size: cover;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-attachment: scroll;
}
.bg-green-dark{
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/a910ead6-fa29-44fb-a6b7-b8da9ddd0085.png");  
  background-size: cover;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-attachment: scroll;
}


/** Formulario **/
#form {
  background-color: #fff;
  padding: 0rem 0 0rem 0;
  position: relative;
  z-index: 0;
}


.autorizacao-check {
  color: #fff !important;
}

#form .section-title {
  color: #00575e;
  font-size: 1.875rem;
  font-weight: 400;
  margin-bottom: 2rem;
  margin-top: 1rem;
  font-family: "Georama", sans-serif;
  line-height: 2.4rem;
}

#form .section-title strong  {
  font-family: "Georama", sans-serif;
  color: #00575e;
  font-size: 1.875rem;
  font-weight: 700;
}


#form h3.text-bottom {
  color: #adf8ad;
  font-size: 33px;
  font-weight: 700;
  margin-bottom: 1rem;
  margin-top: 0rem;
  font-family: "Campuni Demo", sans-serif;
  line-height: 1;
}

#form .list-vantagens {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  width: 100%;
}

.check-icon {
  color: black !important;
  font-weight: 700;
}

#form .list-vantagens li {
  display: inline-block;
  width: 100%;
  margin-bottom: 2rem;
  padding: 0; 
}
#form .list-vantagens li p{
  font-size: 1rem;
  margin: 0;
  background-color: #EEEEEE;
  display: inline;
  padding: 10px 20px;
  border-radius: 50px;
}
#form .list-vantagens li strong {
  margin: 0;
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 700;
  font-style: normal;
  text-align: left;
  color: #00575e;
  display: inline-block;
  width: 100%;
}

#form .btn-vantagens-mobile {
  background: #47fdee;
  color: #072aa0;
}
@media screen and (max-width: 600px) {
  #form .list-vantagens li p{
    width: 100%;
    display: inline-block;
  }
}
@media screen and (min-width: 600px) {
  #form .list-vantagens li:last-child  p{
    max-width: 373px;
    height: 68px;
    display: block;
    padding-left: 35px;
    position: relative;
    z-index: 0;
  }
   #form .list-vantagens li p i{
    position: absolute;
    left: 15px;
    top: 10px;
   }
  #form .list-vantagens li p span{
    max-width: 373px;
    height: 50px;
    display: inline-block;
  }
  #form .list-vantagens{
    width: auto;
    max-width: 609px;
    position: relative;
    left: -30px;
  }
}

/*
#form .btn:hover,
#form .btn:active {
  background-color: #057ee1;
  border-color: #057ee1;
  color: #fff;
}

/* #form .list-vantagens li figure {
  width: 101px;
  height: 101px;
  display: inline-block;
  background: transparent;
  border-radius: 50%;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
}

#form .list-vantagens li figure img {
  width: 100%;
  display: inline-block;
} 

#form .list-vantagens li h3 {
  font-size: 1.625rem;
  font-weight: 800;
  margin-bottom: 7px;
  width: 100%;
  text-align: left;
  font-family: "Alegreya Sans", sans-serif;
  color: #0041d9;
  line-height: 1.1;
}

#form .list-vantagens li h3,
#form .list-vantagens li p {
  padding-left: 0px;
  box-sizing: border-box;
}
*/
#form-salesforce .label {
  display: inline-block;
  width: 100%;
}

.form-label {
  display: none;
}

.form-control,
.form-select {
  /*font-family: "Inter", sans-serif;*/
  height: 42px;
  margin-bottom: 0px;
  color: #363636;
  font-size: 14px;
  font-weight: 400;
}

.form-select {
  line-height: 1.2;
  color: #363636;
}

:placeholder {
  /* font-family: "Inter", sans-serif; */
  color: #363636;
}

.formulario {
  background: #00575e;
  border-radius: 20px;
  position: relative;
  z-index: 2;
  padding: 5px 20px 20px 20px;
}

.formulario h3 {
  font-size: 1.375rem;
  color: #47fdee;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 0 0;
  font-weight: 700;
  line-height: 1.2;  
}

/*.formulario p{}*/

.msgs-validacao {
  display: block;
}

.msgs-validacao span {
  font-size: 13px;
  font-weight: 600;
}

.erro {
  background-color: #ffe4e1;
  border-color: red;
}

.valido {
  background-color: #f1f1f1;
  border-color: green;
}

.form-control:focus,
.form-select:focus {
  border-color: #020e40;
  outline: none;
  box-shadow: none;
}

input:focus {
  outline: none;
}

#msgCelInvalido,
.feedback {
  display: none;
}

#msgCelInvalido, .feedback, .dadoInvalido,.error-message {
  font-size: 14px;
  /*color: red;  */
  color: #fff;
  padding: 0;
  margin: 5px 0 0 0;
  font-weight: 600;
  background: transparent;
}

.formulario .politica-privacidade {
  padding: 10px 0px 15px 12px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  font-weight: 500;
  font-size: 12px;
  position: relative;
}

.formulario .politica-privacidade input {
  position: absolute;
  left: 0;
  display: none;
}

.formulario .politica-privacidade a {
  display: inline-block;
  color: #fff;
}

.formulario .btn-primary {
  width: 100%;
  font-size: 1rem;
  white-space: nowrap;
  padding: 10px 0px;
  border-color: #47fdee;
  background: #47fdee;
  color: #00575e;
}

.formulario .btn-primary:active,
.formulario .btn-primary:hover {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #0041d9 !important;
}

.formulario p.spam {
  line-height: 1;
  text-align: center;
  margin-top: 0.575rem;
}

.formulario p.spam small {
  display: block;
  line-height: 1.4;
  text-align: center;
  margin: 1rem auto 0;
  font-size: 0.75rem;
  padding: 0 1rem;
  color: #fff;  
}

.error {
  color: #fff;
  font-size: 0.9em;
}

.valid {
  border-color: green;
}

.invalid {
  border-color: red;
}

.header .hero-content-wrapper {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;  
}

.header .hero-img {
  position: relative;
  width: 100%;
 
}
@media screen and (min-width: 600px) {
  .header .hero-content-wrapper{
    min-height: 580px;
  }
  .header.tp .hero-content-wrapper{}

  .header .hero-img {
    position: absolute;   
    text-align: left;    
    right: 1rem;
  }
  .header.lp .hero-img{
    width: 42%;
    top: 1rem;    
  }
  .header.tp .hero-img{
    width: 44%;
    top: 4rem;    
  }
}





@media screen and (min-width: 768px) and (max-width: 991px) {
  .header .hero-img {
    position: relative;
    width: 100%;
    top: 0;
  }

  #sobre .hero-img {
    display: none;
  }

  .hero-img-tp {
    display: none;
  }
}



@media  screen and (min-width: 1200px) and (max-width: 1399px) {
  .header .hero-content-wrapper {
    padding: 0 0 40px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .header .hero-content-wrapper {
    padding: 15px 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* .header .hero-content-wrapper {
    padding: 90px 0;
  } */
}

@media (max-width: 767px) {
  .header .hero-content-wrapper {
    padding: 0px;
  }
}
/** Formulario - Fim **/
/** Ecnomia Azul **/
.economia-azul{}
.economia-azul .btn-participar{
  width: 100%;
} 
.economia-azul h2 {
  color: #fff;
  font-size: 2.188rem;
  font-weight: 700;
  margin-top: 0rem;
  margin-bottom: 0.375rem;
  font-family: "Georama", sans-serif;
  text-align: center;
}
.economia-azul .content p {
     color: #fff;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 1rem;
    text-align: center;
}
.economia-azul .accordion-header,
.economia-azul .accordion-header .accordion-button{
  font-size: 1.2rem;
  font-weight: 700;
  vertical-align: middle;
  color: #006970;
  margin: 0;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}
.economia-azul .accordion-button,
.economia-azul .accordion-button:not(.collapsed){
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: none;
}
.economia-azul .accordion-button span{
  max-width: 25px;
  margin-right: 5px;
  vertical-align: middle;
}
.economia-azul .accordion-item{
  margin-bottom: 1rem;
  position: relative;
  background: transparent;
  border: none;
}
.economia-azul .accordion-item .aba{
  position: relative;
  z-index: 0;
  background-color: #47EDF6;
  width: 122px;
  height: 30px;
  display: inline-block;
  bottom: -8px;
  left: 15px;
  border-radius: 10px 10px 0px 0px;
}
.economia-azul .accordion-item .aba::before{
  content: "";
  transform: skew(20deg, 0deg);
  background-color: #47EDF6;
  width: 20px;
  height: 30px;
  display: inline-block;
  position: absolute;
  right: -5px;
  top: 0;
  border-radius: 10px 10px 0px 0px;
}


.economia-azul .accordion-body{
  /* padding-top: 0; */
  background: #fff;
  border-radius: 0px 0px 10px 10px;
  position: relative;
  top: -15px;
}
.economia-azul .accordion-body h3{
  font-size: 1.25rem;
  font-weight: 700;
  vertical-align: middle;
  color: #006970;
  margin: 0;
}
.economia-azul ul{
  margin: 0;
  padding: 0 0 0 2rem;
  list-style: none;
}
.economia-azul ul li{
    position: relative;
    z-index: 0;
    width: 100%;
    display: inline-block;
    padding-left: 15px;
}
.economia-azul ul li::before{
  content: "";
    background-color: #006970;
    width: 5px;
    height: 5px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    border-radius: 50px;
}
.economia-azul ul li p{
  margin: 0;
  padding: 0;
  color: #006970;
}



/** Sobre **/
#sobre {
  overflow: hidden;
  position: relative;
  z-index: 0;
  height: auto;
  padding: 2rem 0;
}

#sobre figure {
  margin: 0;
}



#sobre h2 {
  color: #fff;
  font-size: 2.188rem;
  font-weight: 700;
  margin-top: 4rem;
  margin-bottom: 0;
  font-family: "Georama", sans-serif;
}

#sobre p {
     color: #00535D;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 1rem;
}

#sobre .container {
  padding: 50px 0;
}

#sobre .btn{
  color: #25ECED;
  border-color: #00535D;
  background-color: #00535D;
}
#sobre .btn:hover{
  color: #00676C;
  border-color: #26CAD9;
  background-color: #26CAD9;
}

#sobre .img {
  padding: 50px 0;
}

@media screen and (min-width: 1400px) {
  #sobre {
    background-size: cover;
  }

  #sobre .hero-img {
    top: 0;
    left: 1rem;
    width: 45%;
    position: absolute;
  }

  #sobre figure {
    width: 100%;
  }
   #sobre .content{
    min-height: 410px;
    display: flex;
    justify-content: center;
    flex-direction: column;
   }
   #sobre .btn{
    max-width: 350px;
    display: block;
    padding-right: 0rem;
    padding-left: 0rem;
   }
}

/**Bonus ***/
.bonus{
  z-index: 0;
}
.bonus h2 {
    color: var(--bs-white);
    font-size: 2.188rem;
    font-weight: 700;
    margin-top: 0rem;
    margin-bottom: 0.375rem;
    font-family: "Georama", sans-serif;
    text-align: left;
}
.bonus .content p {
    color: var(--bs-white);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 1rem;
    text-align: left;
}
@media screen and (min-width: 600px) {
  .bonus h2 {
    max-width: 460px;
  }
  .bonus .content{
    min-height: 410px;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .bonus .btn{
    max-width: 390px;
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .bonus h2,
  .bonus .content p{
    text-align: center;
  }
}


/** Compartilhe **/
.compartilhe h2{
    font-family: "Georama", sans-serif;
    font-size: 2rem;
    margin-top: 0.575rem;
    font-weight: 600;    
    display: inline-block;
    width: 100%;
    color: #00535D;
    text-align: center;
   
}
/** Compartilhe --FIM **/
/** Footer **/
footer {
  background: #00535D;
  padding: 1.25rem 0;
}

footer.tp {
  background-color: #fc003c;
}

footer figure {
  margin: 0;
}

footer.typ {
  background: #0a216d;
  position: relative;
  z-index: 0;
  padding: 3rem 0;
}

.contato p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  line-height: 1;
  font-family: "Almarai", sans-serif;
  font-weight: 700;
}

.contato p a,
.contato p a strong {
  font-size: 28px;
  font-family: "Almarai", sans-serif;
  display: inline-block;
  color: #fff;
  width: 100%;
  font-weight: 900;
  text-decoration: none;
}

.logo-footer {
  margin: 0 14px;
}



.social-list {
  display: flex;
  align-items: center;
  justify-content: right;
  margin: 0;
  padding: 0;
}

.social-list li {
  text-decoration: none;
  list-style: none;
  border: none;
  padding: 0 0.375rem;
}

.social-list li a i {
  background-color: #fff;
  color: #00535D;
  font-size: 1.3rem;
  border-radius: 40px;
  padding: 5px 0px;
  width: 33px;
  text-align: center;
  height: 33px;
  line-height: 24px;
}

.footer.tp .social-list li a i {
  color: var(--bs-terciary);
}

.social-list li a i.telegram {
  font-size: 1.2rem;
  text-indent: -4px;
}

.social-network {
  margin: 2rem 0;
}

.social-network ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.social-network ul li {
  margin: 0 5px;
  padding: 0;
  text-decoration: none;
  list-style: none;

}

.social-network ul li a {
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: var(--bs-primary);
  border-radius: 50px;
  display: inline-block;
  padding: 0;
  text-align: center;
  margin: 0;
}

.social-network ul li a:hover {
  background: var(--bs-secondary);

}

.social-network ul li a i:hover {
  color: var(--bs-primary);
}

.social-network ul li a i {
  width: 100%;
  display: inline-block;
  height: 100%;
  margin: 0;
  text-align: center;
  padding: 10px 10px 10px 10px;
  color: var(--bs-white);
  font-size: 1.8rem;
  border-radius: 100%;
  pointer-events: auto;
  line-height: 30px;
}


.social-network {
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.social-network ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-network ul li {
  margin: 0 0 0 0px;
  padding: 0;
  text-decoration: none;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: start;
}

.social-network ul li a {
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: #00535D;
  overflow: hidden;
  display: inline-block;
  padding: 0;
  text-align: center;
  margin: 0 1rem 0 0;
  border-radius: 53px;
}


.social-network ul li a svg {
  width: 100%;
  display: inline-block;
  height: 100%;
  margin: 0;
  text-align: center;
  padding: 10px;
  background-color: #fff;
  pointer-events: auto;
}

.social-network a:last-child svg {
  text-align: left;
  padding: 10px 10px 10px 5px;
  pointer-events: auto;
}

/*** Compartilhe **/
.header p.text-share-on {
  font-family: "Georama", sans-serif;
  max-width: 370px;
  width: 100%;
  margin: 0;
  font-size: 18px;
}

.header p.text-share-on strong {
  font-weight: 700;
}

.compartilhar {
  background-color: #0041d9;
  padding: 1.5rem 3rem;
  margin-top: 2rem;
}

/*** Compartilhe **/
#compartilhar {
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.sub-title h2 {
  font-family: "Campuni", sans-serif;
}

#compartilhar h2 {
  font-weight: 700;
  font-size: 2.313rem;
  color: #012c6e;
  text-align: center;
  margin-bottom: 1rem;
  line-height: 1.1;
  font-family: "Campuni", sans-serif;
}

#compartilhar p {
  font-weight: 400;
  font-size: 1.875rem;
  color: #012c6e;
  text-align: center;
  margin: 0;
  font-family: "Campuni", sans-serif;
}

/*
#compartilhar{
    background-color: #9285F9;
}
#compartilhar h2{
    font-family: 'Inter';
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
#compartilhar h2 strong{
    font-weight: 400;
    display: inline-block;    
    width: 100%;
}
*/

@media screen and (max-width: 600px) {
  /*
  .bg-hero{
    background-color: #0024A9;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: inherit;
  }
    */
  .header h1 {
    text-align: center;
    font-size: 50px;
    padding-top: 20px;
  }

  .header h2{
    text-align: center;
    margin: 0 auto 1rem;    
    line-height: 30px;
  }
  .header h2,
  .header h2 strong{
    font-size: 2rem;
  }
  .header h2 span{
    top:inherit;
  }
  .header.tp h3,
  .header h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .header p {
    text-align: center;
    
  }
  .header.typ p {
    padding: 0 1rem;
  }
  .header ul li {
    font-size: 17px;
    text-align: center;
  }

  .header .btn {
    margin: 1rem auto 2rem;
    display: block;
  }

  .social-network ul li {
    justify-content: center;
  }

  #sobre .btn {
    margin-bottom: 2rem;
  }

  #form .container > .row {
    flex-direction: column-reverse;
  }

  .formulario {
    margin-bottom: 2rem;
  }
  .formulario h3{
    max-width: inherit;
  }
  #form .list-vantagens li{
   
  }

  #form .list-vantagens li h3 .mobile,
  #form .list-vantagens li p .mobile {
    display: none;
  }
  #sobre h2 {
    margin: 1rem 20px 20px;
    padding: 0;
    font-size: 2rem;
    text-align: center;
  }

  #sobre .row {
    flex-direction: column-reverse;
  }

  #sobre .hero-img {
    position: relative;
    width: 100%;
    top: inherit;
    display: block;
    margin: 0 auto;
    text-align: center;
    right: inherit;
    bottom: 0;
  }

  #sobre figure {
    margin: 0;
    width: 100%;
    display: inline-block;
    height: auto;
  }

  #sobre ul {
    max-width: 90%;
    display: block;
    margin: 0 auto;
  }

  #sobre ul li {
    font-size: 1.3rem;
  }

  #sobre .btn {
    font-size: 100%;
    max-width: 90%;
    margin: 0 auto;
    display: block;
  }



  #sobre .col-lg-6 {
    width: 100%; /* Garante que cada coluna ocupe toda a largura */
  }

  #sobre .col-lg-6:first-child {
    order: -1; /* Coloca a imagem no topo */
  }
  .social-list,
  .social-network ul{
    justify-content: center;
  }
  .logo-footer{
    margin: 2rem 0;
  }
  
}
